Subject: [AVT] FW: I-D ACTION:draft-ietf-avt-rfc2833biscas-02.txt

From: "Sasha Vainshtein" <[email-masked]>
Date: Tue, 27 Jun 2006 11:27:28 +0200

Tom and Henning,
The following looks like a typo at the end of Section 2.4 of  draft-ietf-avt-rfc2833biscas-02.txt:

<quote>
  Finally, if only the A bit is used,

   o  A = 0 maps to event code 206;

   o  A = 0 maps to event code 207;
<end quote>

I assume that the second line should be "A = 1 maps to event code 207".

Regards,
                             Sasha

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, June 23, 2006 12:50 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: I-D ACTION:draft-ietf-avt-rfc2833biscas-02.txt 
> 
> 
> A New Internet-Draft is available from the on-line 
> Internet-Drafts directories.
> This draft is a work item of the Audio/Video Transport 
> Working Group of the IETF.
> 
> 	Title		: Definition of Events For 
> Channel-Oriented Telephony Signalling
> 	Author(s)	: T. Taylor, H. Schulzrinne
> 	Filename	: draft-ietf-avt-rfc2833biscas-02.txt
> 	Pages		: 26
> 	Date		: 2006-6-22
> 	
> This memo updates RFC xxxx to add event codes for telephony signals
>    used for channel-associated signalling when carried in the 
> telephony
>    event RTP payload.  It supersedes the assignment of event codes for
>    this purpose in RFC 2833, and therefore obsoletes that part of RFC
>    2833.
> 
>    [Note to RFC Editor: please replace "RFC xxxx" in the header above
>    and throughout this document with the RFC number assigned to
>    draft-ietf-avt-rfc2833bis-15.  Please also make the appropriate
>    change to the fourth normative reference.]
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc2833bisc
as-02.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of the message.  
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-avt-rfc2833biscas-02.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-avt-rfc2833biscas-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: "Tom-PT Taylor" <[email-masked]>
Date: Tue, 27 Jun 2006 06:49:29 -0700

Oops. Thanks.

Sasha Vainshtein wrote:
> ------------------------------------------------------------------------
> 
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce